@charset "utf-8";
/* CSS Document */
/* CREATED BY : RAKKEB Company [ www.rakkeb.com ] */
/* CSS Document */

/* Rakkeb.com:Reset CSS */
@import "reset.css";

/* Rakkeb.com:Custom Fonts */
@font-face {
	font-family: 'aclo';
	src: url('../fonts/Aclonica.eot');
	src: local('☺'), 
	url('../fonts/Aclonica.woff') format('woff'), 
	url('../fonts/Aclonica.ttf') format('truetype'), 
	url('../fonts/Aclonica.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gem';
	src: url('../fonts/gem.eot');
	src: local('☺'), 
		/*url('../fonts/gem.woff') format('woff'),*/ 
		url('../fonts/gem.ttf') format('truetype'), 
		url('../fonts/gem.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ceb';
	src: url('../fonts/centgtb.eot');
	src: local('☺'), 
		url('../fonts/centgtb.woff') format('woff'), 
		url('../fonts/centgtb.ttf') format('truetype'), 
		url('../fonts/centgtb.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uthman';
	src: url('../fonts/UthmanTN1_Ver07.eot');
	src: local('☺'), url('../fonts/UthmanTN1_Ver07.woff') format('woff'), 
	url('../fonts/UthmanTN1_Ver07.ttf') format('truetype'), 
	url('../fonts/UthmanTN1_Ver07.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{
	outline:none;
}
body{
	margin: 0 auto;
	direction: ltr;
	text-align: left;
	background-color: #fff;
	color: #1e2315;
	font: 12px 'Trebuchet MS', Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a{
	color:#4e7800;
	text-decoration:none;
}
a:focus{color:#900;}
a:hover{color:#007eb9;}
p, form, ul, li, ol, h1, h2, h3, h4, select{
	padding:0;
	margin:0;
	font:11px 'Trebuchet MS', Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
img{border:0;}
input, label, textarea, select{
	font:11px 'Trebuchet MS', Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
input[type=radio]{
	vertical-align: -2px;
	margin-left: 5px;
}
.nocrops{
	overflow: hidden;
	display: block;
}
.clear{
	border: 0 none;
    clear: both;
}


.totaly_headcon{
	height: 158px;
	background: url(../images/style_imgs/headnavbg.png) repeat-x left top #333;
}
.totaly_headcon .marquee_and_social{
	height: 26px;
	margin-bottom: 1px;
	padding: 0 7px;
}
.totaly_headcon .marquee_and_social .social_icons{
	float: right;
	margin-top: 5px;
}
.totaly_headcon .marquee_and_social .social_icons a{display: inline-block;}
.totaly_headcon .marquee_and_social .marquee_ticker{
	float: left;
	color: #fff;
	padding-top: 6px;
	width: 60%;
	position: relative;
	overflow: hidden;
}
.totaly_headcon .marquee_and_social .marquee_ticker b{
	padding-right: 5px;
}
.totaly_headcon .marquee_and_social .marquee_ticker .marqueeslide{
	display: inline-block;
	margin-left: 100px;
	width: 100%;
	float: left;
}
.totaly_headcon .marquee_and_social .marquee_ticker .marqueeslide ul.marqueelist li{
	float: left;
	border-left: 1px solid #333;
	padding: 0 10px;
	font-size: 12px;
}
.totaly_headcon .marquee_and_social .marquee_ticker .marqueeslide ul.marqueelist li:first-child{border-left: 0;}

header{
	height: 91px;
	margin: 0 15px 1px 15px;
	display: block;
}
header .a4dlogo{
	width: 299px;
	height: 59px;
	float: left;
	margin-top: 15px;
}
header .search_date{
	float: right;
	width: 260px;
	margin-top: 17px;
}
header .search_date .quecksearch{
	height: 28px;
	
}
header .search_date .quecksearch input[type=text]{
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #303030;
	border-radius: 5px 0 0 5px;
	background-color: #242424;
	height: 26px;
	width: 218px;
	padding: 0 5px;
	color: #fff;
	float: left;
}
header .search_date .quecksearch input[type=submit]{
	float: left;
	height: 28px;
	width: 30px;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #303030;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
	background: url(../images/style_imgs/magnifier.png) no-repeat center center #000;
}

header .search_date .todaysdate{
	border-radius: 3px;
	margin-bottom: 3px;
	margin-right: 2px;
	background-color: #333;
}
header .search_date .todaysdate p{
	padding: 6px 6px 6px 22px;
	background: url(../images/icons/calendar-blue.png) no-repeat left center;
	color: #fff;
	font-size: 11px;
	margin-left: 5px;
}
header .search_date .todaysdate p b{
	font-size: 12px;
	padding-right: 3px;
}


nav{
	height: 37px;
	margin: 0 15px 1px 15px;
	display: block;
}
nav .mainheadlinks{
	float: left;
}
nav .mainheadlinks ul li{
	float: left;
	font: italic bold 11pt 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ccc;
	text-shadow: 0 2px 0 #242424;
	background: url(../images/style_imgs/lineseperate.png) no-repeat right top;
}
nav .mainheadlinks ul li a{
	color: #fff;
	display: block;
	padding: 7px 15px;
}
nav .mainheadlinks ul li a:hover{color: #76b600;}
nav .mainheadlinks ul li a b{
	font-weight: normal;
	padding-top: 1px;
	display: inline-block;
}
nav .mainheadlinks ul li:first-child a{padding-left: 0;}

nav .langselector{
	float: right;
	margin-top: 6px;
}
nav .langselector .activelang{
	background-color: #3a3a3a;
	position: relative;
	width: 138px;
	height: 26px;
	border-radius: 5px 5px 0 0;
}
nav .langselector .activelang a{
	display: block;
	padding: 5px;
	color: #fff;
}
nav .langselector .activelang a span.dropdownarrow{
	position: absolute;
	top: 4px;
	right: 4px;
}
nav .langselector .activelang a strong{
	display: block;
	margin-top: 1px;
}
nav .langselector .activelang a strong img{
	vertical-align: -1px;
	margin-right: 5px;
}
nav .alllanguages{
	background-color: #3a3a3a;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
	margin-top: 1px;
	display: none;
	position:absolute;
	width:116px;
}
nav .alllanguages ul{
	
}
nav .alllanguages ul li *{vertical-align: middle;}
nav .alllanguages ul li{
	border-top: 1px solid #333;
}
nav .alllanguages ul li:first-child{border-top: 0;}
nav .alllanguages ul li a{
	color: #fff;
	display: block;
	padding: 3px 4px 5px 4px;
}
nav .alllanguages ul li a:hover{
	color: #ddd;
	background-color: #333;
}
nav .alllanguages ul li a img{
	margin-right: 5px;
}


.subcategories{
	height: 34px;
	padding: 0 5px;
	overflow: -moz-hidden-unscrollable;
}
.subcategories ul{
	margin-top: 4px;
	overflow: hidden;
}
.subcategories ul li,
.subcategories ul li h3{
	float: left;
	font: normal 10pt 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0 1px;
}
.subcategories ul li h3 a{
	display: block;
	background: url(../images/style_imgs/subcatbg.png) repeat-x left bottom;
	padding: 6px 10px;
	border-radius: 5px;
	color: #fff;
}
.subcategories ul li h3 a:hover{
	background-image: url(../images/style_imgs/subcatbghover.png);
	color: #76b600;
	text-shadow: 0 2px 0 #333; 
}



.globalcontainer{
	width: 980px;
	margin: 10px auto;
}
.default_block{
	margin-bottom: 7px;
	border: 1px solid #cecece;
	border-radius: 5px;
	padding: 1px;
}
.default_block .db_head{
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	height: 26px;
	background: url(../images/style_imgs/blockhead.png) repeat-x left bottom #fff;
	border-radius: 4px 4px 0 0;
	padding: 0 5px;
	margin-bottom: 1px;
}
.default_block .db_head b{
	color: #007eb9;
	text-shadow: 0 1px 0 #fff;
	display: inline-block;
	margin-top: 1px;
}
.default_block .db_head b a{color: #007eb9;}
.default_block .db_head b a:hover{color: #4e7800;}
.default_block .db_head b img{margin-right: 7px;}
.default_block .db_head b *{vertical-align: middle;}
.default_block .db_content{padding: 5px;}


.threecells .default_block{
	width: 32.1%;
	float: left;
	margin: 0 4px 7px 4px;
}
.default_block .inthis_catsonly{
	padding: 0;
	height: 142px;
	overflow: hidden;
}
.default_block .nopaddhere{padding: 0;}
ul.deflist_ofcats li{
	border-top: 1px solid #cecece;
}
ul.deflist_ofcats li:first-child{border-top: 0;}
ul.deflist_ofcats li a{
	display: block;
	padding: 5px 5px 5px 20px;
	background: url(../images/icons/arrow-small.png) no-repeat left center;
	color: #333;
	font-size: 12px;
	font-style: italic;
}
ul.deflist_ofcats li a:hover{
	background-color: #f3f3f3;
	color: #007eb9;
	text-shadow: 0 1px 0 #fff;
}
ul.intheright_sideblock li a{
	background-image: url(../images/icons/new.png);
	font-size: 14px;
}


.twocells{}
.twocells .tc_rside{
	width: 30.6%;
	float: right;
}
.twocells .tc_lside{
	width: 68.7%;
	float: left;
}

ul.newestsofts li{
	width: 50%;
	float: left;	
}
ul.newestsofts li ul li{
	float: none;
	width: auto;
}

.bigicons_apps{
	margin: 5px;
	height: 97px;
}
.bigicons_apps .bia_appicon{
	float: left;
}
.bigicons_apps .bia_appicon a img{
	width: 80px;
	height: 80px;
}
.bigicons_apps .bia_description{
	margin-left: 87px;
	margin-right: 5px;
}
.bigicons_apps .bia_description h4{
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 2px;
	height: 20px;
	overflow: hidden;
}
.bigicons_apps .bia_description p{
	color: #999;
	line-height: 14px;
	height: 80px;
	overflow: hidden;
}

.moresmall_apps{
	margin-top: 3px;
	padding-top: 3px;
	border-top: 1px solid #ddd;
}
ul.otherselected_apps li{border: 0;}
ul.otherselected_apps li a{font-size: 11px;}
ul.otherselected_apps li a:hover{border-radius: 5px;}


.beforefooter_link{
	background-color: #f5f5f5;
	border-top: 1px solid #ebebeb;
}
.beforefooter_link .bfl_width .bfl_margin{margin: 10px 5px;}
.beforefooter_link .bfl_width .bfl_margin h6{
	font-size: 14px;
	color: #333;
	font-style: italic;
	margin-bottom: 5px;
	text-shadow: 0 1px 0 #fff;
}
.beforefooter_link .bfl_width .bfl_margin ul.deflist_ofcats li {float: left; width: 25%; display: block;}
.beforefooter_link .bfl_width .bfl_margin ul.deflist_ofcats li a{
	background-image: url(../images/icons/blue-document-small.png);
}
.beforefooter_link .bfl_width .bfl_margin ul.deflist_ofcats li a:hover{
	background-color: #eee;
}



footer{
	display: block;
	overflow: hidden;
	background-color: #ebebeb;
	border-top: 1px solid #e1e1e1;
	height: 30px;
	padding: 0 10px;
}
footer .copyrights,
footer .poweredby{
	float: left;
	color: #333;
	font-style: italic;
	margin-top: 8px;
	text-shadow: 0 1px 0 #fff;
}
footer .copyrights a{
	font-weight: bold;
}
footer .poweredby{float: right;}



.linked_widthhs{
	border: 1px solid #ccc;
	background-color: #f4f4f4;
	border-radius: 5px;
	padding: 5px;
	position: relative;
	margin-bottom: 5px;
}
.linked_widthhs h1,
.linked_widthhs span{
	display: inline-block;
	text-shadow: 0 1px 0 #fff;
}
.linked_widthhs h1{
	font-size: 13px;
	font-weight: bold;
	margin-left: 2px;
	background: url(../images/icons/blue-folder-horizontal-open.png) no-repeat left center;
	padding-left: 22px;
	padding-right: 5px;
}
.linked_widthhs span{
	border-left: 1px solid #ccc;
	padding-left: 5px;
	font-size: 11px;
}
.linked_widthhs a.feedback{
	position: absolute;
	display: block;
	top: 4px;
	right: 5px;
}


ul.maincat_appsoftwares li{
	float: left;
	width: 12.5%;
}
ul.maincat_appsoftwares li a{
	display: block;
	margin: 1px;
	background-color: #fff;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 4px;
	font-size: 11px;
	height: 74px;
	overflow: hidden
}
ul.maincat_appsoftwares li a em,
ul.maincat_appsoftwares li a b{display: block;}
ul.maincat_appsoftwares li a em img{max-height: 48px;}
ul.maincat_appsoftwares li a b{line-height: 13px;}


.nsofts_visitinfo{
	border: 1px dotted #ccc;
	background-color: #f4f4f4;
	border-radius: 3px;
	padding: 3px;
	height: 13px;
	margin: 0 5px 15px 5px;
}
.nsofts_visitinfo b{
	float: left;
	width: 33.3%;
	text-align: center;
}
.nsofts_visitinfo b em,
.nsofts_visitinfo b span{display: inline-block;}
.nsofts_visitinfo b em{
	padding-left: 2px;
}



#pagenation{
	border-top: 1px dotted #ccc;
	margin-top: 10px;
	padding-top: 5px;
}
#pagenation ul{
	display: block;
	overflow: hidden;
}
#pagenation ul li{
	display: inline-block;
}
#pagenation ul li a{
	display: block;
	padding: 3px 5px;
	border: 1px solid #aecd7c;
	background-color: #f6fceb;
	border-radius: 3px;
}
#pagenation ul li.selected, #pagenation ul li.selected:hover{
	background-color: #4c7a00;
	border: 1px solid #2a4300;
	color: #fff;
	padding: 3px 5px;
	border-radius: 3px;
}
#pagenation ul li a:hover{
	background-color: #eee;
	border-color: #ccc;
}
#pagenation ul li:hover a{color: #333;}
#pagenation ul li.disabled{
	background: #f7f7f7;
	border: 1px solid #ddd;
	color: #999;
	padding: 3px 5px;
	border-radius: 3px;
}



.software_downloadinfo .sdi_mainpic{
	float: left;
	width: 80px;
}
.software_downloadinfo .sdi_mainpic img{
	width: 80px;
	height: 80px;
}
.software_downloadinfo .sdi_mainappinfo{
	float: left;
	margin-left: 10px;
	width: 560px;
}
.software_downloadinfo .adsense{
	float: right;
	width: 300px;
}
.software_downloadinfo .sdi_mainappinfo ul li{
	margin: 6px 0;
	font-size: 12px;
	border-top: 1px dotted #ccc;
	padding-top: 5px;
}
.software_downloadinfo .sdi_mainappinfo ul li:first-child{
	border-top: 0;
	padding-top: 0;
}
.software_downloadinfo .sdi_mainappinfo ul li:last-child{margin-bottom: 0;}
.software_downloadinfo .sdi_mainappinfo ul li img{vertical-align: -3px; margin-right: 5px;}
.software_downloadinfo .sdi_mainappinfo ul li span,
.software_downloadinfo .sdi_mainappinfo ul li b{display: inline-block;}



.appdescription_full .adf_paragraphs{
	float: left;
	width: 660px;
}
.appdescription_full .adf_paragraphs p{
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 8px;
}
.appdescription_full .adsense_300img{
	float: right;
}




.otherpics_fortopic ul{overflow: hidden; display: block; text-align: center;}
.otherpics_fortopic ul li{
	display: inline-block;
	margin: 3px;
}
.otherpics_fortopic ul li a{
	display: block;
	border: 1px solid #ccc;
	padding: 2px;
	border-radius: 7px;
	height: 55px;
}
.otherpics_fortopic ul li a img{
	width: 75px;
	height: 55px;
	border-radius: 5px;
}


.downloadnow_incenter{
	border: 1px solid #ccc;
	padding: 1px;
	border-radius: 10px;
	margin-bottom: 7px;
}
.downloadnow_incenter h2{
	background: url(../images/style_imgs/blockhead.png) repeat-x left bottom #fff;
	padding: 10px;
	font-size: 13pt;
	font-weight: bold;
	border-radius: 8px;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
}



.promotionlinks{
	margin: 7px 0;
}
.promotionlinks *{vertical-align: middle;}
.promotionlinks b{
	width: 150px;
	display: inline-block;
}
.promotionlinks input[type=text]{
	border: 1px solid #ccc;
	width: 82%;
	padding: 3px 5px;
	border-radius: 3px;
}



.fieldset_set{
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
	background-color: #f2f2f2;
	margin-bottom: 5px;
}
.fieldset_set legend{
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius: 3px;
	padding: 5px 15px;
	font-size: 11pt;
	font-weight: bold;
	margin-right: 10px;
}
.fieldset_set .single_comment{
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-top: 3px;
}
.fieldset_set .single_comment:first-child{margin-top: 0;}
.fieldset_set .single_comment .comment_details{
	background: url(../images/style_imgs/topic_title.png) repeat-x left bottom #fff;
	padding: 5px;
	border: 1px solid #fff;
	border-radius: 3px 3px 0 0;
	box-shadow: 0 1px 0 #ddd;
}
.fieldset_set .single_comment .comment_details h6{
	font-size: 11pt;
	color: #d00;
	margin-bottom: 3px;
}
.fieldset_set .single_comment .comment_details b{
	font-size: 11px;
	display: block;
	margin-bottom: 2px;
}
.fieldset_set .single_comment .comment_details p{
	font-size: 10px;
	display: block;
}
.fieldset_set .single_comment p.comment_description{
	font-size: 10pt;
	padding: 10px;
	margin: 3px 2px 2px 2px;
	border-left: 15px solid #f3f3f3;
}
ul.editshow_items li strong, ul.editshow_items li span{
	display: inline-block;
	font-size: 10pt;
	margin: 3px;
}
ul.editshow_items li *{vertical-align: middle;}
ul.editshow_items li strong{
	color: #000;
	width:150px;
}
ul.editshow_items li span input[type=text], 
ul.editshow_items li span input[type=password], 
ul.editshow_items li span textarea, input.defintxt_wholesite{
	border: 1px solid #ccc;
	font-size: 9pt;
	padding: 5px 8px;
	color: #497A0F;
	border-radius: 4px;
	width: 250px;
}
ul.editshow_items li span textarea{
	width: 450px;
	line-height: 18px;
}
ul.editshow_items li span input[type=text]:focus, 
ul.editshow_items li span input[type=password]:focus, 
ul.editshow_items li span textarea:focus, input.defintxt_wholesite:focus{
	border-color: #999;
	color: #000;
}
input.percent_widinp{width: 90%;}
ul.editshow_items li span.entxt input, 
ul.editshow_items li span input.smallerin_size, 
ul.editshow_items li span input.entxt_inp, 
ul.editshow_items li span textarea.entxt_inp{
	text-align: left;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

div.inputsubmits{
	text-align: center;
	margin-top: 10px;
}
div.inputsubmits input,
ul.dd_anyapp_dlinks li input{
	background: url(../images/style_imgs/submit.png) repeat-x left bottom #7ea747;
	border: 0;
	padding: 5px 25px;
	border-radius: 7px;
	font-size: 11pt;
	color: #fff;
	border: 1px solid #416b24;
	box-shadow: inset 0 1px 0 #97be63;
	text-shadow: 0 -1px 0 #416b24;
	cursor: pointer;
	margin: 0 2px;
}
div.inputsubmits input:hover,
ul.dd_anyapp_dlinks li input:hover{
	background-image: url(../images/style_imgs/rl_selected.png);
	background-color: #fff;
	border-color: #999;
	box-shadow: inset 0 -1px 0 #fff;
	color: #666;
	text-shadow: 0 1px 0 #fff;
}


.tworows_samewidth .trsw_widthr,
.tworows_samewidth .trsw_widthl{width: 50%; float: right;}
.tworows_samewidth .trsw_widthr .default_block{margin-left: 3px;}
.tworows_samewidth .trsw_widthl .default_block{margin-right: 3px;}
.tworows_samewidth ul.newestsofts li{
	float: none;
	width: auto;
}
.tworows_samewidth ul.newestsofts li .bigicons_apps{height: 55px;}
.tworows_samewidth ul.newestsofts li .bigicons_apps .bia_appicon a img{
	width: 50px;
	height: 50px;
}
.tworows_samewidth ul.newestsofts li .bigicons_apps .bia_description{margin-left: 55px;}
.tworows_samewidth ul.newestsofts li .bigicons_apps .bia_description p{height: 28px;}




div.inlinesearch_inputs{
	display: inline-block;
	margin-top: 0;
}
div.inlinesearch_inputs input{
	padding: 4px 15px;
	font-size: 10pt;
	margin-top: -1px;
}


ul.fullsearch_resultsimsofts{
	border-top: 1px dashed #ccc;
	padding-top: 5px;
	margin-top: 5px;
	overflow: hidden;
}
ul.fullsearch_resultsimsofts li{
	font-size: 10pt;
	width: 50%;
	float: left;
}
ul.fullsearch_resultsimsofts li a{
	display: block;
	background: url(../images/icons/box-search-result.png) no-repeat left center;
	padding: 3px 3px 3px 22px;
	margin: 2px;
}
ul.fullsearch_resultsimsofts li:hover{
	background-color: #f5f5f5;
	border-radius: 4px;
}


ol.sitemap_fulloflinks{margin: 10px;}
ol.sitemap_fulloflinks > li{
	background: url(../images/icons/blue-folder-horizontal-open.png) no-repeat left top;
	font-size: 14px;
	padding-left: 22px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 15px;
}
ol.sitemap_fulloflinks > li ul{
	margin-top: 5px;
}
ol.sitemap_fulloflinks > li ul li{
	background: url(../images/icons/blue-document-globe.png) no-repeat left top;
	padding: 2px 2px 2px 22px;
	font-size: 12px;
	margin: 2px;
}
ol.sitemap_fulloflinks > li ul li a{color: #666;}
ol.sitemap_fulloflinks > li ul li a:hover{color: #007eb9; text-decoration: underline;}

ul.dd_anyapp_dlinks{
	margin: 5px;
	overflow: hidden;
}
ul.dd_anyapp_dlinks li{
	margin: 3px 0;
}
ul.dd_anyapp_dlinks li *{vertical-align: middle;}
ul.dd_anyapp_dlinks li label,
ul.dd_anyapp_dlinks li input{
	display: inline-block;
}
ul.dd_anyapp_dlinks li label{
	font-size: 10pt;
	font-weight: bold;
	min-width: 250px;
	background: url(../images/style_imgs/grayline.png) repeat-x left center;
}
ul.dd_anyapp_dlinks li label span{background-color: #fff; padding-right: 5px;}
ul.dd_anyapp_dlinks li input{padding: 8px 30px;}

.adsense_300img{
	margin-bottom: 7px;
}
.adsense{
	margin-bottom: 3px;
}
.towice_links{
float: left;
}
.towice_links li{
display: block;
float: left;
width: 323px;
margin-right: 10px;
}
#hideMsg{
position:absolute;
top:2px;
z-index:99999;
background: url("../images/style_imgs/download.png") no-repeat left #FFFFFF;
}
#hideMsg p , #hideMsg img{
font-size: 13px;
font-weight: bold;
margin-top: 5px;
margin-left: 50px;
}
.download_start{
font-size: 13px;
font-weight: bold;
position:absolute;
top:2px;
}